lastAccountName: Medal
timestamps:
  login: 1550235212210
  logout: 1550235236287
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1266.5
  y: 77.0
  z: 1288.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1260.2436829576043
  y: 77.0
  z: 1288.945778323335
  yaw: -259.49994
  pitch: 24.000006
